---
apiVersion: v1
kind: Service
metadata:
  name: clickhouse-server
spec:
  type: ClusterIP
  ports:
    - port: 8123
      targetPort: 8123
      name: clickhouse-server
    - port: 9000
      name: interserver
  selector:
    app: clickhouse-server
